MetacatUI - Task #6567

Create a better scale for coloring of the tiles
06/12/2014 05:29 PM - Lauren Walker

Status: Resolved Start date: 06/12/2014
Priority: Normal Due date:

Assignee: Lauren Walker % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.7.0 Spent time: 0.00 hour
Description

Tile colors change relative to their count value. Colors darken as the count increases.

The brightness should be relative to the highest facet count available instead of the results found. So that the highest concentration

on the map is always the darkest tile.

History

#1 - 09/22/2014 09:58 AM - Lauren Walker
- Parent task deleted (#6514)

#2 - 09/22/2014 09:58 AM - Lauren Walker

- Target version changed from 1.6.0 to 1.7.0

#3 - 06/08/2015 04:35 PM - Lauren Walker

- Target version changed from 1.7.0 to 1.8.0

#4 - 06/29/2015 09:45 AM - Lauren Walker
- Status changed from New to Resolved
- Target version changed from 1.8.0 to 1.7.0

- translation missing: en.field_remaining_hours set to 0.0

The DataCatalogView now normalizes the range of tile counts and converts that to a range of lightness percentage for a given hue.
